﻿/*

+--------------------------------------------
| File: style.css
| ProTeam.co.il - בניית אתרים (yarin cohen)
| © All copyright reseved to Softix.co.il
+--------------------------------------------

*/
#slides { width: 995px; margin: 0px auto; height: 250px; }
.container { margin: 65px auto; height: 223px; }
.slidesjs-navigation{ float: left; position: relative; right: 19px; top: 3px; }
.slidesjs-navigation2{ float: left; }
.slidesjs-next{ background: url('../images/prv.png') no-repeat; width: 45px; height: 23px; }
.slidesjs-previous{ background: url('../images/nxt.png') no-repeat; width: 44px; height: 23px; margin-left: 10px; }